blk_queue_stack_limits
Prev | Chapter 17. Block Devices | Next

## Name

blk_queue_stack_limits — inherit underlying queue limits for stacked drivers

## Synopsis

`void blk_queue_stack_limits (` | struct request_queue * | t,
| struct request_queue * | b`)`;

## Arguments

`t`

  the stacking driver (top)

`b`

  the underlying device (bottom)

Prev | Up | Next
blk_queue_hardsect_size | Home | blk_queue_dma_drain